{
  "hash": "5610b5a1",
  "browserHash": "3deef0d9",
  "optimized": {
    "base-64": {
      "src": "../../node_modules/base-64/base64.js",
      "file": "base-64.js",
      "fileHash": "768aae23",
      "needsInterop": true
    }
  },
  "chunks": {}
}